builddir = /build
pkgbuild_sha256sum = 2a250ff1e5ea41dbf4a51fd58b66a493f8f1b95d5f5af0d8456f70a4fee4bb37
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
